----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box.
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; Any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses.
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list.
; The Patches themselves are listed one per line, in the format as follows:
; <patchnumber>.<bank0controller MSB>.<bank32Controller LSB>=PatchName
;
; The information that is below is the actual patch list right out of the
; Yamaha Motif Rack ES Data List book from the Yamaha Website.
;
; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
;
; The patch list follows ....
;
; This is the list of higher bank patches for the Yamaha Motif Rack ES.
; The information that is below is the actual patch list right out of the
; Yamaha Motif Rack ES Data List book from the Yamaha Website, Feb 1, 2006
; and was edited into shape by Patrick Boyle
; who did this primarily so he would have access to the Motif Drum Kits.
;
; ---- Copyright information from the Data List Book follows ---
; U.R.G., Pro Audio & Digital Musical Instrument Division, Yamaha Corporation 
; Copyright 2004 Yamaha Corporation 
; WD57950 411MWAP28.2-01A0 
;
ZEROBASED
;
;


[Motif Rack ES: Drum Voice List (MSB=63,LSB=32)]
1.63.32=Hyper Std 
2.63.32=DryStandrd 
3.63.32=NewRock 
4.63.32=RockSt1 
5.63.32=RockSt2 
6.63.32=RockMono1 
7.63.32=RockMono2 
8.63.32=Hip Hop1 
9.63.32=Hip Hop2 
10.63.32=Hip Hop3 
11.63.32=Hip Hop4 
12.63.32=Hip Hop5 
13.63.32=Hip Hop6 
14.63.32=HipStick1 
15.63.32=HipStick2 
16.63.32=HipStick3 
17.63.32=HipStick4 
18.63.32=T9HipKit1 
19.63.32=T9HipKit2 
20.63.32=R&B Kit1 
21.63.32=R&B Kit2 
22.63.32=R&B Kit3 
23.63.32=AnalogT9 
24.63.32=AnalogT8 
25.63.32=Tekno Kit 
26.63.32=House Kit1 
27.63.32=House Kit2 
28.63.32=Big Kit 
29.63.32=Break Kit 
30.63.32=Drum'nBass 
31.63.32=Acid Kit 
32.63.32=Jungle Kit 
33.63.32=Electric 
34.63.32=Human Kit 
35.63.32=Hard Kit 
36.63.32=Distorted 
37.63.32=Ambient 
38.63.32=Jazz Kit 
39.63.32=Orchestral 
40.63.32=Garage 
41.63.32=All Round 
42.63.32=Rock Multi 
43.63.32=Hip Multi 
44.63.32=Percussion 
45.63.32=Latin Perc 
46.63.32=Gtr/Bs Fx 
47.63.32=Wacko Kit 
48.63.32=Wood Bits 
49.63.32=Metal Bits 
50.63.32=Hands Kit 
51.63.32=Scratches 
52.63.32=AcstSnares 
53.63.32=StSnares 
54.63.32=AllKicks 
55.63.32=DanceKick 
56.63.32=EasySnares 
57.63.32=Cuban 
58.63.32=SynPopKit 
59.63.32=Arabic Mix 
60.63.32=BellyDance 
61.63.32=DanceSnare 
62.63.32=SpecialSFX 
63.63.32=Synthetic 
64.63.32=SFX Kit 


[Motif Rack ES: PRESET1 (MSB=63,LSB=0)]
1.63.0=Full Grand Ap A PIANO 
2.63.0=BriteGrand Ap A PIANO 
3.63.0=Dark Grand Ap A PIANO 
4.63.0=RomanticPf Ap A PIANO 
5.63.0=Glasgow Ap A PIANO 
6.63.0=Mono Grand Ap A PIANO 
7.63.0=Tacky Ap A PIANO 
8.63.0=Ragtime Ap A PIANO 
9.63.0=Aggressive Ap A PIANO 
10.63.0=HousePiano Ap A PIANO 
11.63.0=Home Piano Ap A PIANO 
12.63.0=Old Blues Ap A PIANO 
13.63.0=1968 Ap A PIANO 
14.63.0=Mono Comp Ap A PIANO 
15.63.0=78rpmPiano Ap A PIANO 
16.63.0=BalladKey Ap OTHER 
17.63.0=80s Layer Ap OTHER 
18.63.0=BaladStack Ap OTHER 
19.63.0=PianoBack Ap OTHER 
20.63.0=Piano&Strg Ap OTHER 
21.63.0=Piano&Ooh Ap OTHER 
22.63.0=HardCP80 Ap E GRAND 
23.63.0=CP80&EP Kb E.PIANO 
24.63.0=Yama EP's Kb E.PIANO 
25.63.0=DynoStrait Kb E.PIANO 
26.63.0=ChorusDyno Kb E.PIANO 
27.63.0=ChorusHard Kb E.PIANO 
28.63.0=80th Boost Kb E.PIANO 
29.63.0=R&B Soft Kb E.PIANO 
30.63.0=Neo Soul Kb E.PIANO 
31.63.0=HrdVintage Kb E.PIANO 
32.63.0=Phaser Vin Kb E.PIANO 
33.63.0=1983 Kb E.PIANO 
34.63.0=Soft Case Kb E.PIANO 
35.63.0=Early 70's Kb E.PIANO 
36.63.0=Vintage'74 Kb E.PIANO 
37.63.0=Sweetness Kb E.PIANO 
38.63.0=VintagFase Kb E.PIANO 
39.63.0=Max Tine Kb E.PIANO 
40.63.0=Early Fusn Kb E.PIANO 
41.63.0=VintagCase Kb E.PIANO 
42.63.0=Contempo Kb E.PIANO 
43.63.0=Mr. Klank Kb E.PIANO 
44.63.0=E.PianoPad Kb OTHER 
45.63.0=BellChorus Kb E.PIANO 
46.63.0=FM E.Piano Kb E.PIANO 
47.63.0=BalladEP Kb E.PIANO 
48.63.0=SparkleTin Kb E.PIANO 
49.63.0=TX802 Kb E.PIANO 
50.63.0=Bell DX Kb E.PIANO 
51.63.0=Dark DX Kb E.PIANO 
52.63.0=Beauty DX Kb E.PIANO 
53.63.0=GS Tines Kb E.PIANO 
54.63.0=AnaPiano Kb E.PIANO 
55.63.0=AhrAmI Kb E.PIANO 
56.63.0=Tine EP Kb E.PIANO 
57.63.0=Analog EP Kb E.PIANO 
58.63.0=WurliTrem Kb E.PIANO 
59.63.0=WurliAmped Kb E.PIANO 
60.63.0=Wurlix Kb E.PIANO 
61.63.0=Vintg Clav Kb CLAVI 
62.63.0=SuperClavi Kb CLAVI 
63.63.0=StereoClav Kb CLAVI 
64.63.0=HollowClav Kb CLAVI 
65.63.0=Nu Phasing Kb CLAVI 
66.63.0=PulseClavi Kb CLAVI 
67.63.0=TouchClavi Kb CLAVI 
68.63.0=Marimbell1 Cp MALLET 
69.63.0=Marimbell2 Cp MALLET 
70.63.0=Kalimbell Cp MALLET 
71.63.0=Tibetan Cp BELL 
72.63.0=Gamelan Cp BELL 
73.63.0=HandBell Cp BELL 
74.63.0=VibesBowMW Cp MALLET 
75.63.0=Metal Fish Cp BELL 
76.63.0=BazaarBels Cp BELL 
77.63.0=MysticBowl Cp BELL 
78.63.0=Twinkle Cp BELL 
79.63.0=Stick Bell Cp BELL 
80.63.0=IceBells Cp BELL 
81.63.0=ChorusBell Cp BELL 
82.63.0=Bell Ice Cp BELL 
83.63.0=Stack Bell Cp BELL 
84.63.0=Bell Chiff Cp BELL 
85.63.0=Nice Bell Cp BELL 
86.63.0=NoisyBell Cp BELL 
87.63.0=Sako Bell Cp BELL 
88.63.0=J-Pop Cp BELL 
89.63.0=SynStlDrm Cp MALLET 
90.63.0=ToyPiano Kb OTHER 
91.63.0=WoodBell Cp BELL 
92.63.0=IslandBell Cp BELL 
93.63.0=Log&Drum Cp PERC. 
94.63.0=Tmp/Bl/Glk Cp BELL 
95.63.0=VelOrcPerc Cp PERC. 
96.63.0=Petit Or ELEC. 
97.63.0=Impromptu Or PIPE 
98.63.0=Mixture Or PIPE 
99.63.0=St. Paul Or PIPE 
100.63.0=Fluty Pipe Or PIPE 
101.63.0=St. Peter Or PIPE 
102.63.0=Clean Or ELEC. 
103.63.0=Reed Split Or PIPE 
104.63.0=Tradi Or ELEC. 
105.63.0=Sunday Or PIPE 
106.63.0=BreathPipe Or PIPE 
107.63.0=Reedy Pipe Or PIPE 
108.63.0=Medieval Or PIPE 
109.63.0=Prelude Or PIPE 
110.63.0=Ooh Pipes Or PIPE 
111.63.0=Green Tea Or ELEC. 
112.63.0=Bass Walk Or ELEC. 
113.63.0=Amped Or ELEC. 
114.63.0=Vintage C Or ELEC. 
115.63.0=Dave's B Or ELEC. 
116.63.0=2ndPerc Or ELEC. 
117.63.0=16+8+5&1/3 Or ELEC. 
118.63.0=Jazzy 1 Or ELEC. 
119.63.0=Jazzy 2 Or ELEC. 
120.63.0=Glassy Or ELEC. 
121.63.0=Slow Jam Or ELEC. 
122.63.0=Greasy Or ELEC. 
123.63.0=Swishie Or ELEC. 
124.63.0=Full/CVib Or ELEC. 
125.63.0=Mellow Or ELEC. 
126.63.0=Nu Shade Or ELEC. 
127.63.0=Cool Cat Or ELEC. 
128.63.0=Flutey Or ELEC. 

[Motif Rack ES: Preset2 (MSB=63,LSB=1)]
1.63.1=LeftManual Or ELEC. 
2.63.1=DrawContrl Or ELEC. 
3.63.1=GosplSplit Or ELEC. 
4.63.1=Soulemn Or ELEC. 
5.63.1=Fully Or ELEC. 
6.63.1=Progressy Or ELEC. 
7.63.1=Crunchy Or ELEC. 
8.63.1=Rocky Or ELEC. 
9.63.1=DistFull Or ELEC. 
10.63.1=Early Bird Or ELEC. 
11.63.1=AnaDrwbr Or ELEC. 
12.63.1=Tiny Or ELEC. 
13.63.1=Paddy Or ELEC. 
14.63.1=Mellow Org Or ELEC. 
15.63.1=ResoDrbrs Or ELEC. 
16.63.1=OrgPad Or OTHER 
17.63.1=Panther Or ELEC. 
18.63.1=SawCombo Or OTHER 
19.63.1=1967 Keys Or ELEC. 
20.63.1=YD-45C Or ELEC. 
21.63.1=Compact Or ELEC. 
22.63.1=Spanish Gt A.GTR 
23.63.1=Nylon+Harm Gt A.GTR 
24.63.1=SimplSteel Gt A.GTR 
25.63.1=SteelCmprs Gt A.GTR 
26.63.1=Mute&Slide Gt A.GTR 
27.63.1=Ac&Harmnic Gt A.GTR 
28.63.1=SteelSwtch Gt A.GTR 
29.63.1=Mega Steel Gt A.GTR 
30.63.1=2StlStrngs Gt A.GTR 
31.63.1=12Strings Gt A.GTR 
32.63.1=12Str Mono Gt A.GTR 
33.63.1=Mega 12str Gt A.GTR 
34.63.1=El 12Strng Gt E.GTR 
35.63.1=Strange 12 Gt E.GTR 
36.63.1=CleanEl&Ac Gt A.GTR 
37.63.1=Jazzy Pick Gt E.GTR 
38.63.1=JazzGtMelo Gt E.GTR 
39.63.1=Velo Jazz Gt E.GTR 
40.63.1=2CoilAmp1 Gt E.GTR 
41.63.1=2CoilAmp2 Gt E.GTR 
42.63.1=60sClean1 Gt E.GTR 
43.63.1=60sClean2 Gt E.GTR 
44.63.1=CleanSlap Gt E.GTR 
45.63.1=Distant Gt E.GTR 
46.63.1=SomeHair Gt E.GTR 
47.63.1=MiddyTrem Gt E.GTR 
48.63.1=CompDream Gt E.GTR 
49.63.1=RotoGtr Gt E.GTR 
50.63.1=Alt Rocker Gt E.GTR 
51.63.1=Spanky Gt E.GTR 
52.63.1=Vin Strum Gt E.GTR 
53.63.1=1CoilChors Gt E.GTR 
54.63.1=VinTremolo Gt E.GTR 
55.63.1=HitItHard Gt E.GTR 
56.63.1=PaddyClean Gt E.GTR 
57.63.1=Policia Gt E.GTR 
58.63.1=Rockabilly Gt E.GTR 
59.63.1=Rotator Gt E.GTR 
60.63.1=Baby Gt E.GTR 
61.63.1=TouchWah Gt E.GTR 
62.63.1=Mega Clean Gt E.GTR 
63.63.1=OverDriven Gt E.GTR 
64.63.1=TexBoogie Gt E.GTR 
65.63.1=DynamicAmp Gt E.GTR 
66.63.1=Drive Gt E.GTR 
67.63.1=SnakeFingr Gt E.GTR 
68.63.1=Feedbacker Gt E.GTR 
69.63.1=KilrWhammy Gt E.GTR 
70.63.1=Voodooman Gt E.GTR 
71.63.1=CrunchyGtr Gt E.GTR 
72.63.1=SmallAmp Gt E.GTR 
73.63.1=LatinLover Gt E.GTR 
74.63.1=Still Blue Gt E.GTR 
75.63.1=59 Combo Gt E.GTR 
76.63.1=BlueLead Gt E.GTR 
77.63.1=Chugga Gt E.GTR 
78.63.1=Metal Mute Gt E.GTR 
79.63.1=OverTheTop Gt E.GTR 
80.63.1=Beater Gt E.GTR 
81.63.1=Mega OvrDv Gt E.GTR 
82.63.1=Mega Dist Gt E.GTR 
83.63.1=Upright Ba A.BASS 
84.63.1=Groovin'Bs Ba A.BASS 
85.63.1=VeloGrowl Ba A.BASS 
86.63.1=Mega Acous Ba A.BASS 
87.63.1=FingerPBs Ba E.BASS 
88.63.1=PrecFW Ba E.BASS 
89.63.1=RoundWound Ba E.BASS 
90.63.1=ActiveP Ba E.BASS 
91.63.1=FretBuzzy Ba E.BASS 
92.63.1=3 Sixty Bs Ba E.BASS 
93.63.1=S-VeeTee Ba E.BASS 
94.63.1=GnarlyBs Ba E.BASS 
95.63.1=Reggae Ba E.BASS 
96.63.1=BaCement Ba E.BASS 
97.63.1=MidRngFngr Ba E.BASS 
98.63.1=HybridBs1 Ba E.BASS 
99.63.1=HybridBs2 Ba E.BASS 
100.63.1=PrecAmped Ba E.BASS 
101.63.1=FingBsAmp Ba E.BASS 
102.63.1=PBasFngDst Ba E.BASS 
103.63.1=FuzzBass Ba E.BASS 
104.63.1=MegaFngHrm Ba E.BASS 
105.63.1=Velo Bass Ba E.BASS 
106.63.1=SlapSwitch Ba E.BASS 
107.63.1=Mega Fingr Ba E.BASS 
108.63.1=Mega Slap Ba E.BASS 
109.63.1=Chilli Ba E.BASS 
110.63.1=PickOpen Ba E.BASS 
111.63.1=PickPull Ba E.BASS 
112.63.1=PickMuteDr Ba E.BASS 
113.63.1=New Pick Ba E.BASS 
114.63.1=Mega Pick Ba E.BASS 
115.63.1=FretlesDry Ba E.BASS 
116.63.1=FretlsSolo Ba E.BASS 
117.63.1=Mega Frtls Ba E.BASS 
118.63.1=Violin 1 St SOLO 
119.63.1=Violin 2 St SOLO 
120.63.1=Fiddler St SOLO 
121.63.1=Viola 1 St SOLO 
122.63.1=Viola 2 St SOLO 
123.63.1=Cello 1 St SOLO 
124.63.1=Cello 2 St SOLO 
125.63.1=Solo 1 St SOLO 
126.63.1=Solo 2 St SOLO 
127.63.1=SoloSpicat St SOLO 
128.63.1=ContraBass St SOLO 

[Motif Rack ES: Preset3 (MSB=63,LSB=2)]
1.63.2=2 Violins St ENSEM. 
2.63.2=2 Violas St ENSEM. 
3.63.2=2 Cellos St ENSEM. 
4.63.2=Cello Duet St ENSEM. 
5.63.2=2 Solos St ENSEM. 
6.63.2=CelloEnsem St ENSEM. 
7.63.2=ViolaEnsem St ENSEM. 
8.63.2=ViolnEnsem St ENSEM. 
9.63.2=CB. Sect St ENSEM. 
10.63.2=SmallSect1 St ENSEM. 
11.63.2=SmallSect2 St ENSEM. 
12.63.2=MediumEns St ENSEM. 
13.63.2=Violin Mix St ENSEM. 
14.63.2=SpicaLines St ENSEM. 
15.63.2=Hard Bow St ENSEM. 
16.63.2=BackGround St ENSEM. 
17.63.2=Hophead St ENSEM. 
18.63.2=HoleString St ENSEM. 
19.63.2=Ens Mix St ENSEM. 
20.63.2=Hard Ens St ENSEM. 
21.63.2=VeloString St ENSEM. 
22.63.2=BigStrings St ENSEM. 
23.63.2=Lush St ENSEM. 
24.63.2=MutedSect St ENSEM. 
25.63.2=BigSymphny St ENSEM. 
26.63.2=3 8ve Lush St ENSEM. 
27.63.2=3 8ve Hard St ENSEM. 
28.63.2=BeautyHarp Gt PLUCK 
29.63.2=StereoHarp Gt PLUCK 
30.63.2=PizzEns St ENSEM. 
31.63.2=PizzSect St ENSEM. 
32.63.2=Oct Pizz St ENSEM. 
33.63.2=OrchstrlPl St ENSEM. 
34.63.2=PWMStrings St SYNTH 
35.63.2=Lightpad St SYNTH 
36.63.2=Noble Pad St SYNTH 
37.63.2=Romantic St SYNTH 
38.63.2=Stringy St SYNTH 
39.63.2=MournStrgs St SYNTH 
40.63.2=JP Strings St SYNTH 
41.63.2=3Osc Vintg St SYNTH 
42.63.2=Superstrgs St SYNTH 
43.63.2=VP Soft St SYNTH 
44.63.2=PWM Simple St SYNTH 
45.63.2=DblChorus St SYNTH 
46.63.2=Old String St ENSEM. 
47.63.2=PhaseStrgs St SYNTH 
48.63.2=Oct String St SYNTH 
49.63.2=3 Octave St SYNTH 
50.63.2=StrMachine St SYNTH 
51.63.2=SS-40 St SYNTH 
52.63.2=TapeStrngs St SYNTH 
53.63.2=SlowSuckr St SYNTH 
54.63.2=TrpRomantc Br SOLO 
55.63.2=PiccoloTpt Br SOLO 
56.63.2=DynoTrumpt Br SOLO 
57.63.2=SoftJazzTp Br SOLO 
58.63.2=BaroqTrpt Br SOLO 
59.63.2=Phase Mute Br SOLO 
60.63.2=Legend Br SOLO 
61.63.2=2 Trumpets Br SECTION 
62.63.2=Fluegel Br SOLO 
63.63.2=JazyFlugel Br SOLO 
64.63.2=Trombone Br SOLO 
65.63.2=BlownBone Br SOLO 
66.63.2=BoneSectn Br SECTION 
67.63.2=FrenchHorn Br SOLO 
68.63.2=FrHornSect Br SECTION 
69.63.2=Big French Br SECTION 
70.63.2=MovieHorns Br SECTION 
71.63.2=Symphonic Br SECTION 
72.63.2=Symphony Br SECTION 
73.63.2=SymphoBrs Br SECTION 
74.63.2=SlowAttack Br SECTION 
75.63.2=SoftVeloBr Br SECTION 
76.63.2=Soft Brass Br SECTION 
77.63.2=Velo Brass Br SECTION 
78.63.2=SmlBrSect Br SECTION 
79.63.2=Fanfare Br SECTION 
80.63.2=Big&Brite Br SECTION 
81.63.2=PowerSect Br SECTION 
82.63.2=VeloFalls Br SECTION 
83.63.2=StabDance Br SECTION 
84.63.2=Mono Sect Br SECTION 
85.63.2=Sforzando Br SECTION 
86.63.2=Big Band 1 Br SECTION 
87.63.2=Big Band 2 Br SECTION 
88.63.2=SaxBigBand Br SECTION 
89.63.2=Hybrid Br SECTION 
90.63.2=HybridSect Br SECTION 
91.63.2=VeloSynBr Br SECTION 
92.63.2=CS-90 Br SYNTH 
93.63.2=FM Brass Br SYNTH 
94.63.2=Thinth Br SYNTH 
95.63.2=QuietBrass Br SYNTH 
96.63.2=Big Syn Br SYNTH 
97.63.2=ObStuff Br SYNTH 
98.63.2=OberBrass Br SYNTH 
99.63.2=OberHorns Br SYNTH 
100.63.2=ObSoft Br SYNTH 
101.63.2=T Brass Br SYNTH 
102.63.2=BigSquish Br SYNTH 
103.63.2=Slow PWM Br SYNTH 
104.63.2=Soft 5th Br SYNTH 
105.63.2=Timeless Br SYNTH 
106.63.2=After 1984 Br SYNTH 
107.63.2=Prophy Br SYNTH 
108.63.2=Kustom Br SYNTH 
109.63.2=Soprano Rp SAX/RD 
110.63.2=SoprnoSoft Rp SAX/RD 
111.63.2=Alto Vib Rp SAX/RD 
112.63.2=Velo Alto Rp SAX/RD 
113.63.2=Tenor Soft Rp SAX/RD 
114.63.2=TenorSax1 Rp SAX/RD 
115.63.2=Hip Bari Rp SAX/RD 
116.63.2=4 Brothers Rp SAX/RD 
117.63.2=Sweet Oboe Rp SAX/RD 
118.63.2=SmoothOboe Rp SAX/RD 
119.63.2=BassoonVib Rp SAX/RD 
120.63.2=Clarinet 1 Rp SAX/RD 
121.63.2=WW Trio Rp SAX/RD 
122.63.2=DblRdQuart Rp SAX/RD 
123.63.2=C Flute Rp PIPE 
124.63.2=SweetFlute Rp PIPE 
125.63.2=TapeFlute Rp PIPE 
126.63.2=IrishPipe Rp PIPE 
127.63.2=BluzDistrt Rp OTHER 
128.63.2=Campfire Rp OTHER 

[Motif Rack ES: Preset4 (MSB=63,LSB=3)]
1.63.3=TootsyHarp Rp OTHER 
2.63.3=WoodyHarp Rp OTHER 
3.63.3=Santur Gt PLUCK 
4.63.3=Baglama Gt PLUCK 
5.63.3=Kotoun Gt PLUCK 
6.63.3=Kanun Gt PLUCK 
7.63.3=Bazouk Gt PLUCK 
8.63.3=Bouzuki Gt PLUCK 
9.63.3=Oud Gt PLUCK 
10.63.3=SazFeeze Gt PLUCK 
11.63.3=IndianFlai Pd BRIGHT 
12.63.3=Tamburax Pd BRIGHT 
13.63.3=WhereAmI? Gt PLUCK 
14.63.3=Sakura Gt PLUCK 
15.63.3=Nomad Gt PLUCK 
16.63.3=Ney Rp PIPE 
17.63.3=Kawala Rp PIPE 
18.63.3=Shukran Co SPLIT 
19.63.3=Zurna Rp OTHER 
20.63.3=Pungi Rp OTHER 
21.63.3=Shehnai 1 Rp OTHER 
22.63.3=Digidoo Rp PIPE 
23.63.3=Gagaku Co SPLIT 
24.63.3=Kodo Cp PERC. 
25.63.3=Djerimbe Cp PERC. 
26.63.3=Mbira Cp PERC. 
27.63.3=GlassMbira Cp PERC. 
28.63.3=Tabla Dr PERC. 
29.63.3=Tabla 2 Dr PERC. 
30.63.3=Tabla Zone Dr PERC. 
31.63.3=Udu Dr PERC. 
32.63.3=Djembe Dr PERC. 
33.63.3=Dhol Dr PERC. 
34.63.3=Kemence St SOLO 
35.63.3=Kemen Wet St SOLO 
36.63.3=Kokyu St SOLO 
37.63.3=Yayli St ENSEM. 
38.63.3=ChurchOohs Pd CHOIR 
39.63.3=Dark Ooh Pd CHOIR 
40.63.3=BrightHaah Pd CHOIR 
41.63.3=Ooh-Aah Pd CHOIR 
42.63.3=SynChoir Pd CHOIR 
43.63.3=Nativity Pd CHOIR 
44.63.3=PeaceVox Pd CHOIR 
45.63.3=AngelVoice Pd CHOIR 
46.63.3=SpaceChoir Pd CHOIR 
47.63.3=Nebulae Pd CHOIR 
48.63.3=GlassChoir Pd CHOIR 
49.63.3=Shandala Pd CHOIR 
50.63.3=AquaStop Pd CHOIR 
51.63.3=Talk Box Pd CHOIR 
52.63.3=Paradies Pd BRIGHT 
53.63.3=Westerlies Pd BRIGHT 
54.63.3=Tibet Ens. Pd BRIGHT 
55.63.3=Pan Sphere Pd SOFT 
56.63.3=Homesick Pd SOFT 
57.63.3=Atlantis Me MOTION 
58.63.3=Forest Me MOTION 
59.63.3=Analog Pd SOFT 
60.63.3=MellowAnlg Pd SOFT 
61.63.3=Square Pd SOFT 
62.63.3=BackPad MW Pd SOFT 
63.63.3=PWM Soft Pd SOFT 
64.63.3=Sine Pad Pd SOFT 
65.63.3=HighSine Pd SOFT 
66.63.3=The Synth Pd SOFT 
67.63.3=Ana Dreams Pd BRIGHT 
68.63.3=BrassMover Pd SOFT 
69.63.3=Dark Light Pd SOFT 
70.63.3=Twist Pad Pd BRIGHT 
71.63.3=Fat Eight Pd BRIGHT 
72.63.3=X-Shower Pd BRIGHT 
73.63.3=Digi Stuff Pd BRIGHT 
74.63.3=Pure Syn Pd BRIGHT 
75.63.3=Voxy Air Pd BRIGHT 
76.63.3=SmoothBlue Pd SOFT 
77.63.3=DarkVox Pd SOFT 
78.63.3=Ore Pd SOFT 
79.63.3=Fazer Pad Pd BRIGHT 
80.63.3=GreenGiant Pd BRIGHT 
81.63.3=Love me Pd BRIGHT 
82.63.3=Pearls Pd BRIGHT 
83.63.3=Ohm-Like Pd SOFT 
84.63.3=AllYouNeed Pd BRIGHT 
85.63.3=FrozenVox Pd CHOIR 
86.63.3=Sand Pad Pd BRIGHT 
87.63.3=Digi Sheen Pd BRIGHT 
88.63.3=Eclipse Me MOTION 
89.63.3=Arc-light Pd BRIGHT 
90.63.3=Grass Arp Pd SOFT 
91.63.3=SabreOrgan Pd BRIGHT 
92.63.3=Don't Cry! Pd BRIGHT 
93.63.3=Vapor Pd SOFT 
94.63.3=Silverlake Pd SOFT 
95.63.3=FrozenPad Pd BRIGHT 
96.63.3=Shine on Pd SOFT 
97.63.3=DarkTower Pd BRIGHT 
98.63.3=Sadness Pd BRIGHT 
99.63.3=Whisperer Pd BRIGHT 
100.63.3=MagicSquif Pd SOFT 
101.63.3=Keli Mutu Pd SOFT 
102.63.3=Mini Three Ld HARD 
103.63.3=VintageSaw Ld HARD 
104.63.3=Punch Lead Ld HARD 
105.63.3=Bright Saw Ld HARD 
106.63.3=OrbitSine Ld SOFT 
107.63.3=DuckLead Ld SOFT 
108.63.3=FunkyPulse Ld HARD 
109.63.3=Trojan Ld HARD 
110.63.3=Feeling Ld SOFT 
111.63.3=Crying Ld HARD 
112.63.3=WoodPanel Ld HARD 
113.63.3=VocoLead Ld HARD 
114.63.3=JustASync Ld HARD 
115.63.3=ThinkSync Ld HARD 
116.63.3=Atk Reso Ld SOFT 
117.63.3=Early Lead Ld SOFT 
118.63.3=FlangeFilt Ld HARD 
119.63.3=Free LFO Ld HARD 
120.63.3=G-Funk Ld SOFT 
121.63.3=Lucky Ld SOFT 
122.63.3=PulseWound Ld HARD 
123.63.3=PWM Lead Ld HARD 
124.63.3=Rap Lead 1 Ld SOFT 
125.63.3=Rap Lead 2 Ld HARD 
126.63.3=Soft RnB Ld SOFT 
127.63.3=Sine Lead Ld SOFT 
128.63.3=Singleline Ld SOFT 

[Motif Rack ES: Preset5 (MSB=63,LSB=4)]
1.63.4=Soft Lead Ld SOFT 
2.63.4=SpaceLead Ld HARD 
3.63.4=I.C.U.2. Ld SOFT 
4.63.4=Mr. Finger Ld SOFT 
5.63.4=Mini Soft Ld SOFT 
6.63.4=Green Eyes Ld SOFT 
7.63.4=PulseWidth Ld HARD 
8.63.4=Inda Night Ld SOFT 
9.63.4=NuMini Ld SOFT 
10.63.4=Clicky Saw Ld SOFT 
11.63.4=SimpleBass Ba SYNTH 
12.63.4=Fat Sine Ba SYNTH 
13.63.4=Dark Bass Ba SYNTH 
14.63.4=OneVoice Ba SYNTH 
15.63.4=BobbyBass Ba SYNTH 
16.63.4=RnBass Ba SYNTH 
17.63.4=Mini Sub Ba SYNTH 
18.63.4=Fundamentl Ba SYNTH 
19.63.4=FatSineRes Ba SYNTH 
20.63.4=BalladBass Ba SYNTH 
21.63.4=SingleOsc Ba SYNTH 
22.63.4=Pro-Atack Ba SYNTH 
23.63.4=SimpleReso Ba SYNTH 
24.63.4=Funky Res Ba SYNTH 
25.63.4=Unison Ba SYNTH 
26.63.4=Moonbass Ba SYNTH 
27.63.4=Long Spit Ba SYNTH 
28.63.4=Sweeper Ba SYNTH 
29.63.4=Bass&Comp! Ba SYNTH 
30.63.4=Short PWM Ba SYNTH 
31.63.4=Lately Ba SYNTH 
32.63.4=Boogie A Ba SYNTH 
33.63.4=Dark Uni Ba SYNTH 
34.63.4=Boogie B Ba SYNTH 
35.63.4=UniPunch Ba SYNTH 
36.63.4=Boogie C Ba SYNTH 
37.63.4=Clickie Ba SYNTH 
38.63.4=Dry Syn Ba SYNTH 
39.63.4=Bassline Ba SYNTH 
40.63.4=KickBass Ba SYNTH 
41.63.4=SomeDoubt Ba SYNTH 
42.63.4=MiniClassc Ba SYNTH 
43.63.4=West Coast Ba SYNTH 
44.63.4=NeedleBs Ba SYNTH 
45.63.4=Wazzo Ba SYNTH 
46.63.4=VeloMaster Ba SYNTH 
47.63.4=KeepDancin Ba SYNTH 
48.63.4=Dave Se SYNTH 
49.63.4=Willows Se SYNTH 
50.63.4=Space Se SYNTH 
51.63.4=Network Se SYNTH 
52.63.4=Lazerzz Se SYNTH 
53.63.4=Wind Blows Se NATUR. 
54.63.4=Fire! Se NATUR. 
55.63.4=Bullrushes Se SYNTH 
56.63.4=Spacecraft Se SYNTH 
57.63.4=Storm Se NATUR. 
58.63.4=Liama Myst Se NATUR. 
59.63.4=Signals Se SYNTH 
60.63.4=FX-MWSweep Se SYNTH 
61.63.4=Dream Text Se SYNTH 
62.63.4=The Gate Se SYNTH 
63.63.4=Insanity Se SYNTH 
64.63.4=Crazy Mod Se SYNTH 
65.63.4=Doppler Se SYNTH 
66.63.4=Tron Blip Se SYNTH 
67.63.4=NevrRepeat Se SYNTH 
68.63.4=StoneArp Se SYNTH 
69.63.4=Hellfire Me MOTION 
70.63.4=Omniflow Me MOTION 
71.63.4=Flutter Me MOTION 
72.63.4=Prisoner Me MOTION 
73.63.4=Chromosome Me MOTION 
74.63.4=Thieves Me MOTION 
75.63.4=Lynch Mob Me MOTION 
76.63.4=Ivi Atua Me MOTION 
77.63.4=Cwmcarn Me MOTION 
78.63.4=Alioth Me MOTION 
79.63.4=China Bird Me MOTION 
80.63.4=Arctis MW Me MOTION 
81.63.4=Pad&Loop Me MOTION 
82.63.4=Vespers Me MOTION 
83.63.4=MIDI Rain Me MOTION 
84.63.4=Missing Me MOTION 
85.63.4=Algae Me MOTION 
86.63.4=Glacy Me MOTION 
87.63.4=Orch Hits Me HIT 
88.63.4=80's Hit Me HIT 
89.63.4=Chaser Me MOTION 
90.63.4=CosmicRain Me MOTION 
91.63.4=Galactic Pd CHOIR 
92.63.4=Mckinley Me MOTION 
93.63.4=Glass Tube Me MOTION 
94.63.4=ModrnWinds Me MOTION 
95.63.4=Red Dragon Me MOTION 
96.63.4=Wireman Sc HARD 
97.63.4=After All Sc SOFT 
98.63.4=QuickPunch Sc HARD 
99.63.4=PolyMaster Sc HARD 
100.63.4=BigComp Sc HARD 
101.63.4=NoizRezz Sc HARD 
102.63.4=RezzPunch Sc HARD 
103.63.4=Straight Sc HARD 
104.63.4=Light Comp Sc HARD 
105.63.4=Cool Tech Sc HARD 
106.63.4=Talker Sc HARD 
107.63.4=Icing Sc SOFT 
108.63.4=Wobbly Sc SOFT 
109.63.4=A.J. Sc HARD 
110.63.4=NightWatch Sc HARD 
111.63.4=StringBell Sc SOFT 
112.63.4=Nightfall Sc SOFT 
113.63.4=Antares Sc HARD 
114.63.4=Airy Nylon Sc SOFT 
115.63.4=Retro Sc HARD 
116.63.4=NeoCrystal Sc HARD 
117.63.4=Sweetland Sc SOFT 
118.63.4=Soleil Sc SOFT 
119.63.4=PopularSyn Sc HARD 
120.63.4=Twilight Sc SOFT 
121.63.4=Long Walk Sc SOFT 
122.63.4=GX1 Sc HARD 
123.63.4=PWM Percu Sc HARD 
124.63.4=ResoClavi Sc HARD 
125.63.4=Ore-Tech Sc HARD 
126.63.4=PlukdThing Sc HARD 
127.63.4=PluckBells Sc HARD 
128.63.4=Sine Comp Sc SOFT 

[Motif Rack ES: Preset6 (MSB=63,LSB=5)]
1.63.5=Aggressor Co SEQ 
2.63.5=PNut Brit Co SEQ 
3.63.5=British Co SEQ 
4.63.5=Wavepanner Co SEQ 
5.63.5=Pounder Co SEQ 
6.63.5=Teck-no Co SEQ 
7.63.5=FreshCut Co SEQ 
8.63.5=Zhuffle Co SEQ 
9.63.5=Vanilla Co SEQ 
10.63.5=XDance Br SYNTH 
11.63.5=TrncHook Ld HARD 
12.63.5=Portatone Ld HARD 
13.63.5=Mayday MW Ld SOFT 
14.63.5=Moon Dots Sc SOFT 
15.63.5=Dyna Ring Me MOTION 
16.63.5=Flangewall Pd BRIGHT 
17.63.5=Seraphim Pd CHOIR 
18.63.5=BPFx Pd BRIGHT 
19.63.5=HPF+LPFpad Pd BRIGHT 
20.63.5=PWM Wall Pd BRIGHT 
21.63.5=Trance MW Pd BRIGHT 
22.63.5=Long HiPa Me MOTION 
23.63.5=Pad&Syn Pd BRIGHT 
24.63.5=LFO String St SYNTH 
25.63.5=Phat Dino Ld HARD 
26.63.5=Big Drone Ld HARD 
27.63.5=Big Lead Ld HARD 
28.63.5=TrncMelody Ld SOFT 
29.63.5=FaaatDance Sc HARD 
30.63.5=Fast PWM Ba SYNTH 
31.63.5=Phat Three Ba SYNTH 
32.63.5=BassPedal Ba SYNTH 
33.63.5=Hypervelo Ba SYNTH 
34.63.5=NoiseBass Ba SYNTH 
35.63.5=Alias Bass Ba SYNTH 
36.63.5=BassBubble Ba SYNTH 
37.63.5=Boom Bass Ba SYNTH 
38.63.5=Doom Bass Ba SYNTH 
39.63.5=Pulse Step Ba SYNTH 
40.63.5=Acidd Ba SYNTH 
41.63.5=TranceBass Ba SYNTH 
42.63.5=Ambi Bass Co SEQ 
43.63.5=Deep Point Ba SYNTH 
44.63.5=Phat Step Ba SYNTH 
45.63.5=WinterBlue Me MOTION 
46.63.5=Sprocket Se SYNTH 
47.63.5=Zippers Se SYNTH 
48.63.5=Ringvoxx Se SYNTH 
49.63.5=Crazy Bird Se SYNTH 
50.63.5=Bitzz MW Se SYNTH 
51.63.5=Dirtbox Se SYNTH 
52.63.5=P.S.O.L. Me MOTION 
53.63.5=ProtoType Me MOTION 
54.63.5=Bit Stream Me MOTION 
55.63.5=Asp Se SYNTH 
56.63.5=XtremeRezz Me MOTION 
57.63.5=Ambi Bite Me HIT 
58.63.5=RevReality Se SYNTH 
59.63.5=Francios Me MOTION 
60.63.5=LoFi-Maj7 Pd SOFT 
61.63.5=Ambi Pizz St ENSEM. 
62.63.5=Dark'n'Lit Me MOTION 
63.63.5=MirrorRing Me MOTION 
64.63.5=Clusters Me MOTION 
65.63.5=Interlude Me MOTION 
66.63.5=C Theme Me MOTION 
67.63.5=Horizon Me MOTION 
68.63.5=Talkmaster Me MOTION 
69.63.5=Bit Space Me MOTION 
70.63.5=Thexism Se SYNTH 
71.63.5=Cardomen Me MOTION 
72.63.5=EkoWhistle Me MOTION 
73.63.5=Fathoms Pd SOFT 
74.63.5=Moai Sc HARD 
75.63.5=M-Trance Sc HARD 
76.63.5=HPF Dance Ld HARD 
77.63.5=PowerWheel Ld HARD 
78.63.5=ShineChord Sc HARD 
79.63.5=Hip Voice Sc HARD 
80.63.5=Vocotouch Sc HARD 
81.63.5=Voxy Ninth Sc HARD 
82.63.5=Stabby Sc HARD 
83.63.5=DetroitSta Sc HARD 
84.63.5=Corrado Sc HARD 
85.63.5=Hit&Down Me HIT 
86.63.5=FilterHit Me HIT 
87.63.5=Griffin Sc HARD 
88.63.5=Olde Skool Sc HARD 
89.63.5=Four Skids Co SPLIT 
90.63.5=TranceStab Sc HARD 
91.63.5=UFOric Co SEQ 
92.63.5=Strong Jam Co SEQ 
93.63.5=Poly HPF Co SEQ 
94.63.5=SweetNoize Co SEQ 
95.63.5=Bollinger Or OTHER 
96.63.5=Moet Or OTHER 
97.63.5=Step Dance Co SEQ 
98.63.5=QuadSwell Me MOTION 
99.63.5=Slice Pad Me MOTION 
100.63.5=Wake Up Pd BRIGHT 
101.63.5=CrushPadMW Me MOTION 
102.63.5=EuroKidz Co SEQ 
103.63.5=Oxide Ba SYNTH 
104.63.5=DistortoBa Ba SYNTH 
105.63.5=Old House Ba SYNTH 
106.63.5=Dee Tune Ba SYNTH 
107.63.5=VolumePedl Gt E.GTR 
108.63.5=PolyTrance Co SEQ 
109.63.5=SimplyRndm Co SEQ 
110.63.5=Euro Co SEQ 
111.63.5=Soft Ice Co SEQ 
112.63.5=The Ripper Se SYNTH 
113.63.5=X-fade Pad Pd SOFT 
114.63.5=ChillGtr Gt E.GTR 
115.63.5=QuietNight Me MOTION 
116.63.5=Taken Me MOTION 
117.63.5=Lost Ring Me MOTION 
118.63.5=PlasmaWarp Me MOTION 
119.63.5=Queens Sc HARD 
120.63.5=Mizar Sc HARD 
121.63.5=PulseSus Sc HARD 
122.63.5=Pinz Sc SOFT 
123.63.5=Secrets Me MOTION 
124.63.5=Ar-tic Me MOTION 
125.63.5=My Reality Me MOTION 
126.63.5=Gladiator Me MOTION 
127.63.5=Chordz Ld HARD 
128.63.5=Trancious Pd BRIGHT 

[Motif Rack ES: User1 (MSB=63,LSB=8)]
1.63.8=Unplugged Gt A.GTR 
2.63.8=FolkGuitar Gt A.GTR 
3.63.8=Strum12Str Gt A.GTR 
4.63.8=Thin Pick Gt A.GTR 
5.63.8=ThickStrum Gt A.GTR 
6.63.8=LazyChorus Gt A.GTR 
7.63.8=Latin Jam Gt A.GTR 
8.63.8=Slippery Gt A.GTR 
9.63.8=Nylon Arp Gt A.GTR 
10.63.8=WackaWacka Gt E.GTR 
11.63.8=Touch Funk Gt A.GTR 
12.63.8=Funk Star Gt E.GTR 
13.63.8=Clean Funk Gt E.GTR 
14.63.8=Riff Rock Gt E.GTR 
15.63.8=Dist. Lick Gt E.GTR 
16.63.8=VintageAmp Gt E.GTR 
17.63.8=RockBackin Gt E.GTR 
18.63.8=Wah Lead Gt E.GTR 
19.63.8=OverTopArp Gt E.GTR 
20.63.8=1stJazzBas Ba A.BASS 
21.63.8=GroovinArp Ba A.BASS 
22.63.8=FunkFinger Ba E.BASS 
23.63.8=Basman12/8 Ba E.BASS 
24.63.8=Slapper Ba E.BASS 
25.63.8=No Frettin Ba E.BASS 
26.63.8=PickedBass Ba E.BASS 
27.63.8=Buzzy Pick Ba E.BASS 
28.63.8=MellowBass Ba E.BASS 
29.63.8=FingerComp Ba E.BASS 
30.63.8=Salsalicio Ap A PIANO 
31.63.8=Montuno Ap A PIANO 
32.63.8=Mutey Arp Ap A PIANO 
33.63.8=1FingerRck Ap A PIANO 
34.63.8=ClubBackin Ap A PIANO 
35.63.8=VintageArp Kb E.PIANO 
36.63.8=Arp Clavi Kb CLAVI 
37.63.8=House Org Or ELEC. 
38.63.8=Bali Bells Cp BELL 
39.63.8=Bell Shop Cp BELL 
40.63.8=StringPart St ENSEM. 
41.63.8=The Sneak St ENSEM. 
42.63.8=Pizz Arp St ENSEM. 
43.63.8=Harp Arp St SOLO 
44.63.8=HeavenSent Co SEQ 
45.63.8=Quiet Orch Br SECTION 
46.63.8=Funk Bros Br SECTION 
47.63.8=Fall Arp Br SECTION 
48.63.8=Velo Flute Rp PIPE 
49.63.8=OrcDrummer Dr DRUMS 
50.63.8=BaglamaArp Gt PLUCK 
51.63.8=Karbala 1 Gt PLUCK 
52.63.8=Karbala 2 Gt PLUCK 
53.63.8=Ney Arp Rp PIPE 
54.63.8=Sunny Co SEQ 
55.63.8=Afro Co SEQ 
56.63.8=Ethnology Co SEQ 
57.63.8=Funk Delhi Gt PLUCK 
58.63.8=FX Jam Se SYNTH 
59.63.8=Rap Top Co SEQ 
60.63.8=MouthShots Se SYNTH 
61.63.8=R&B Solo Ld HARD 
62.63.8=Kick Off Co SEQ 
63.63.8=Embassy Co SEQ 
64.63.8=Mocha Co SEQ 
65.63.8=Safari Co SEQ 
66.63.8=Punchy Saw Co SEQ 
67.63.8=Mr. Groovy Co SEQ 
68.63.8=StarDrop Co SEQ 
69.63.8=SyncArp 1 Co SEQ 
70.63.8=Madhouse Co SEQ 
71.63.8=CompingPd Co SEQ 
72.63.8=80's Ens Co SEQ 
73.63.8=Tribal Dr PERC. 
74.63.8=SyncArp 2 Co SEQ 
75.63.8=Orongo Co SEQ 
76.63.8=Chinese Co SEQ 
77.63.8=Neptune Co SEQ 
78.63.8=Magician Co SEQ 
79.63.8=Basic Arp Co SEQ 
80.63.8=Soundwork Co SEQ 
81.63.8=For Bertje Co SEQ 
82.63.8=ANbasicARP Co SEQ 
83.63.8=Particle Co SEQ 
84.63.8=FuzzMorf Co SEQ 
85.63.8=LighTek Co SEQ 
86.63.8=Creme Cafe Co SEQ 
87.63.8=Tangerine Co SEQ 
88.63.8=Chocolate Co SEQ 
89.63.8=Sushima Co SEQ 
90.63.8=Metaloop Co SEQ 
91.63.8=Technokrat Co SEQ 
92.63.8=Hi 2 Lo MW Co SEQ 
93.63.8=Engineer Co SEQ 
94.63.8=Ghana Rain Co SEQ 
95.63.8=SeqPad Co SEQ 
96.63.8=Creamy Co SEQ 
97.63.8=Waterproof Me MOTION 
98.63.8=RingBell Co SEQ 
99.63.8=SpectrmArp Me MOTION 
100.63.8=The Hunter Co SEQ 
101.63.8=Himalya Co SEQ 
102.63.8=Bass'n Pad Co SEQ 
103.63.8=Multi Mod Co SEQ 
104.63.8=Surprise Co SEQ 
105.63.8=Quo Vadis Co SEQ 
106.63.8=Metal Arp Co SEQ 
107.63.8=DreaminOfU Co SEQ 
108.63.8=TransmittR Co SEQ 
109.63.8=Zynitas Co SEQ 
110.63.8=Pistachio Co SEQ 
111.63.8=X-Wave Co SEQ 
112.63.8=Cherry Co SEQ 
113.63.8=Elec Drum Co SEQ 
114.63.8=SimpleSize Co SEQ 
115.63.8=Straighter Co SEQ 
116.63.8=BollogPuls Co SEQ 
117.63.8=Strawberry Co SEQ 
118.63.8=Neon Soda Co SEQ 
119.63.8=Magnetics Me MOTION 
120.63.8=Elc.Music Co SEQ 
121.63.8=ChillOut Co SEQ 
122.63.8=In My Head Se SYNTH 
123.63.8=Racer Se SYNTH 
124.63.8=Jitter Co SEQ 
125.63.8=Sand ES Me MOTION 
126.63.8=V.S.E.Seq Co SEQ 
127.63.8=Dawn Co SEQ 
128.63.8=LuxAeterna Me MOTION 

[Motif Rack ES: User2 (MSB=63,LSB=9)]
1.63.9=Vanilla Co SEQ 
2.63.9=Nightfall Sc SOFT 
3.63.9=BigStrings St ENSEM. 
4.63.9=Full Grand Ap A PIANO 
5.63.9=Progressy Or ELEC. 
6.63.9=Analog Pd SOFT 
7.63.9=Unplugged Gt A.GTR 
8.63.9=FunkFinger Ba E.BASS 
9.63.9=Missing Me MOTION 
10.63.9=Oud Gt PLUCK 
11.63.9=FaaatDance Sc HARD 
12.63.9=Vintage'74 Kb E.PIANO 
13.63.9=Big&Brite Br SECTION 
14.63.9=Pearls Pd BRIGHT 
15.63.9=Velo Flute Rp PIPE 
16.63.9=SimpleBass Ba SYNTH 
17.63.9=Bass'n Pad Co SEQ 
18.63.9=Stack Bell Cp BELL 
19.63.9=2 Violins St ENSEM. 
20.63.9=Piano&Strg Ap OTHER 
21.63.9=BreathPipe Or PIPE 
22.63.9=Homesick Pd SOFT 
23.63.9=Wah Lead Gt E.GTR 
24.63.9=VeloGrowl Ba A.BASS 
25.63.9=NevrRepeat Se SYNTH 
26.63.9=PizzSect St ENSEM. 
27.63.9=Big Drone Ld HARD 
28.63.9=WurliTrem Kb E.PIANO 
29.63.9=TrpRomantc Br SOLO 
30.63.9=PhaseStrgs St SYNTH 
31.63.9=Alto Vib Rp SAX/RD 
32.63.9=JustASync Ld HARD 
33.63.9=Zhuffle Co SEQ 
34.63.9=Paradies Pd BRIGHT 
35.63.9=BackGround St ENSEM. 
36.63.9=Old Blues Ap A PIANO 
37.63.9=Soulemn Or ELEC. 
38.63.9=Ooh-Aah Pd CHOIR 
39.63.9=OverDriven Gt E.GTR 
40.63.9=SlapSwitch Ba E.BASS 
41.63.9=Network Se SYNTH 
42.63.9=Santur Gt PLUCK 
43.63.9=HPF Dance Ld HARD 
44.63.9=Nu Phasing Kb CLAVI 
45.63.9=MovieHorns Br SECTION 
46.63.9=Forest Me MOTION 
47.63.9=Ney Rp PIPE 
48.63.9=Pro-Atack Ba SYNTH 
49.63.9=Wavepanner Co SEQ 
50.63.9=J-Pop Cp BELL 
51.63.9=SmallSect1 St ENSEM. 
52.63.9=Ragtime Ap A PIANO 
53.63.9=Sunday Or PIPE 
54.63.9=X-Shower Pd BRIGHT 
55.63.9=Nylon+Harm Gt A.GTR 
56.63.9=FretBuzzy Ba E.BASS 
57.63.9=P.S.O.L. Me MOTION 
58.63.9=StereoHarp Gt PLUCK 
59.63.9=TrncMelody Ld SOFT 
60.63.9=Bell DX Kb E.PIANO 
61.63.9=Legend Br SOLO 
62.63.9=Eclipse Me MOTION 
63.63.9=Sweet Oboe Rp SAX/RD 
64.63.9=Soft RnB Ld SOFT 
65.63.9=PNut Brit Co SEQ 
66.63.9=StringBell Sc SOFT 
67.63.9=MediumEns St ENSEM. 
68.63.9=RomanticPf Ap A PIANO 
69.63.9=Full/CVib Or ELEC. 
70.63.9=ChurchOohs Pd CHOIR 
71.63.9=Baby Gt E.GTR 
72.63.9=FretlsSolo Ba E.BASS 
73.63.9=Sprocket Se SYNTH 
74.63.9=Tabla Zone Dr PERC. 
75.63.9=Hypervelo Ba SYNTH 
76.63.9=Contempo Kb E.PIANO 
77.63.9=SmlBrSect Br SECTION 
78.63.9=Tibet Ens. Pd BRIGHT 
79.63.9=Kawala Rp PIPE 
80.63.9=Boogie A Ba SYNTH 
81.63.9=Engineer Co SEQ 
82.63.9=Bell Chiff Cp BELL 
83.63.9=CelloEnsem St ENSEM. 
84.63.9=Aggressive Ap A PIANO 
85.63.9=Dave's B Or ELEC. 
86.63.9=PWM Soft Pd SOFT 
87.63.9=60sClean1 Gt E.GTR 
88.63.9=PickMuteDr Ba E.BASS 
89.63.9=StoneArp Se SYNTH 
90.63.9=IndianFlai Pd BRIGHT 
91.63.9=Portatone Ld HARD 
92.63.9=SuperClavi Kb CLAVI 
93.63.9=VeloFalls Br SECTION 
94.63.9=Silverlake Pd SOFT 
95.63.9=TenorSax1 Rp SAX/RD 
96.63.9=OrbitSine Ld SOFT 
97.63.9=80's Ens Co SEQ 
98.63.9=Soleil Sc SOFT 
99.63.9=Hophead St ENSEM. 
100.63.9=BriteGrand Ap A PIANO 
101.63.9=Amped Or ELEC. 
102.63.9=BrightHaah Pd CHOIR 
103.63.9=Feedbacker Gt E.GTR 
104.63.9=S-VeeTee Ba E.BASS 
105.63.9=Crazy Mod Se SYNTH 
106.63.9=Dhol Dr PERC. 
107.63.9=Dyna Ring Me MOTION 
108.63.9=R&B Soft Kb E.PIANO 
109.63.9=HybridSect Br SECTION 
110.63.9=ModrnWinds Me MOTION 
111.63.9=IrishPipe Rp PIPE 
112.63.9=Short PWM Ba SYNTH 
113.63.9=Pounder Co SEQ 
114.63.9=Wireman Sc HARD 
115.63.9=HoleString St ENSEM. 
116.63.9=CP80&EP Kb E.PIANO 
117.63.9=Ooh Pipes Or PIPE 
118.63.9=Old String St ENSEM. 
119.63.9=1CoilChors Gt E.GTR 
120.63.9=New Pick Ba E.BASS 
121.63.9=Spacecraft Se SYNTH 
122.63.9=Log&Drum Cp PERC. 
123.63.9=Mayday MW Ld SOFT 
124.63.9=DynoStrait Kb E.PIANO 
125.63.9=Trombone Br SOLO 
126.63.9=Lynch Mob Me MOTION 
127.63.9=DblRdQuart Rp SAX/RD 
128.63.9=SpaceLead Ld HARD 

[Motif Rack ES: User3 (MSB=63,LSB=10)]
1.63.0=Heavy Db Co SEQ *1 
2.63.0=Krew Rolls Co SEQ *1 
3.63.0=BlingBlang Co SEQ *1 
4.63.0=Sushi Co SEQ *1 
5.63.0=Turntablz Co SEQ *1 
6.63.0=Sample #12 Co SEQ *1 
7.63.0=Softbeat 1 Co SEQ *1 
8.63.0=Softbeat 2 Co SEQ *1 
9.63.0=Uptown Sc HARD *1 
10.63.0=VinylBumps Dr DRUMS *1 
11.63.0=Truck Beat Co SEQ *1 
12.63.0=Wizzo Me HIT *1 
13.63.0=$olid Ba SYNTH *1 
14.63.0=Komp Ba SYNTH *1 
15.63.0=RotoBass Ba SYNTH *1 
16.63.0=Phat Sub Ba SYNTH *1 
17.63.0=Korrused Ba SYNTH *1 
18.63.0=DropWax Ba SYNTH *1 
19.63.0=RadioRoadz Kb E.PIANO *1 
20.63.0=Harp-C-Krd Kb OTHER *1 
21.63.0=Hip Koto Gt PLUCK *1 
22.63.0=DaFunkMan Gt E.GTR *1 
23.63.0=Mystereez Ld HARD *1 
24.63.0=Stakkd Ld HARD *1 
25.63.0=Play Toy Ld HARD *1 
26.63.0=KrakdBrass Br SECTION *1 
27.63.0=KrakdStrgs St ENSEM. *1 
28.63.0=RapStrngs1 St ENSEM. *1 
29.63.0=RapStrngs2 St ENSEM. *1 
30.63.0=M strings St SYNTH *1 
31.63.0=Vinylins St ENSEM. *1 
32.63.0=WheelsDave Or ELEC. *2 
33.63.0=16-8-4-2 Or ELEC. *2 
34.63.0=16-4-2-1 Or ELEC. *2 
35.63.0=VintageC 2 Or ELEC. *2 
36.63.0=VintageC 3 Or ELEC. *2 
37.63.0=91 Wheels Or ELEC. *2 
38.63.0=Leakage Or ELEC. *2 
39.63.0=ThruGtrAmp Or ELEC. *2 
40.63.0=DblManual Or ELEC. *2 
41.63.0=Thank You Or ELEC. *2 
42.63.0=Pale Shade Or ELEC. *2 
43.63.0=RedPlastic Or ELEC. *2 
44.63.0=Zombie B Or ELEC. *2 
45.63.0=Shutdown Or ELEC. *2 
46.63.0=TekkNow MW Co SEQ 
47.63.0=Pizza No.1 Co SEQ 
48.63.0=Deadline Co SEQ 
49.63.0=EleXon MW Co SEQ 
50.63.0=XtremeHarp Co SEQ 
51.63.0=Alaska Co SEQ 
52.63.0=Bros&Sist Co SEQ 
53.63.0=Trip Top Co SEQ 
54.63.0=Perculator Co SEQ 
55.63.0=Dream Keys Ap OTHER 
56.63.0=MagnoChill Kb E.PIANO 
57.63.0=SlicedKeys Kb E.PIANO 
58.63.0=Wide Clavi Kb CLAVI 
59.63.0=Ragamuffin Or ELEC. 
60.63.0=Str Bell 2 St ENSEM. 
61.63.0=Butterfly St ENSEM. 
62.63.0=Tube DX Gt E.GTR 
63.63.0=Warm Comp Sc SOFT 
64.63.0=Reso Comp Sc HARD 
65.63.0=Dripping Sc SOFT 
66.63.0=Eighties Ld SOFT 
67.63.0=VintgSync Ld SOFT 
68.63.0=Magnetix Ld SOFT 
69.63.0=Flangerous Ld HARD 
70.63.0=Mr. Smooth Ld SOFT 
71.63.0=Wire Stabs Ld HARD 
72.63.0=Airy Pad Pd SOFT 
73.63.0=Hilly Pd SOFT 
74.63.0=Silence Pd SOFT 
75.63.0=Warm Swell Pd SOFT 
76.63.0=CircleLine Pd BRIGHT 
77.63.0=High Wire Pd SOFT 
78.63.0=DanceStabs Br SYNTH 
79.63.0=Xtrafat Br SYNTH 
80.63.0=Power Hit Me HIT 
81.63.0=Magic Key Me MOTION 
82.63.0=The Breath Me MOTION 
83.63.0=Faaat S&H Me MOTION 
84.63.0=CP 80 Ap E GRAND *3 
85.63.0=ToyPiano 2 Ap A PIANO *3 
86.63.0=Fullbodied Kb E.PIANO *3 
87.63.0=Sunshine Kb E.PIANO *3 
88.63.0=DualPhase Kb E.PIANO *3 
89.63.0=Lacquered Kb E.PIANO *3 
90.63.0=80sSession Kb E.PIANO *3 
91.63.0=VintgWurly Kb E.PIANO *3 
92.63.0=GrittyWurl Kb E.PIANO *3 
93.63.0=CompactEP Kb E.PIANO *3 
94.63.0=Clav Dee Kb CLAVI *3 
95.63.0=DX 1 Kb E.PIANO *3 
96.63.0=GS Tines 2 Kb E.PIANO *3 
97.63.0=DX 2 Kb E.PIANO *3 
98.63.0=Transistor Kb OTHER *3 
99.63.0=National Or ELEC. *3 
100.63.0=GetFooled Or ELEC. *3 
101.63.0=Brass T Br SYNTH *3 
102.63.0=1990-fine Br SYNTH *3 
103.63.0=CS80 Br SYNTH *3 
104.63.0=Mini Bass Ba SYNTH *3 
105.63.0=Grounded Ba SYNTH *3 
106.63.0=Threat Ba SYNTH *3 
107.63.0=BlueSquare Ba SYNTH *3 
108.63.0=Mini Lead Ld HARD *3 
109.63.0=TripleLead Ld HARD *3 
110.63.0=Ap Lead 1 Ld HARD *3 
111.63.0=Ap Lead 2 Ld HARD *3 
112.63.0=SciFiSynth Ld SOFT *3 
113.63.0=V strings St SYNTH *4 
114.63.0=DX Synthy Sc HARD *4 
115.63.0=ReversePad Pd BRIGHT *4 
116.63.0=Ominoso Pd CHOIR *4 
117.63.0=Rainbows Me MOTION *4 
118.63.0=Wonderstar Me MOTION *4 
119.63.0=Delhi-cut Me MOTION *4 
120.63.0=Bounceoid Co SEQ *4 
121.63.0=Shinkansen Co SEQ *4 
122.63.0=Mesmerized Co SEQ *4 
123.63.0=Ring Mod Se SYNTH *4 
124.63.0=LiquidMetl Se SYNTH *4 
125.63.0=Gong Kong Dr PERC. *4 
126.63.0=Automachin Dr PERC. *4 
127.63.0=Sugarcubed Dr PERC. *4 
128.63.0=Da Mystic Dr PERC. *4 

[Motif Rack ES: GM (MSB=0,LSB=0)]
1.0.0=ConcertGnd Ap A PIANO 
2.0.0=Rock Brite Ap A PIANO 
3.0.0=CP 2001 Ap E GRAND 
4.0.0=Honkytonk Ap A PIANO 
5.0.0=E.Piano 1 Kb E.PIANO 
6.0.0=E.Piano 2 Kb E.PIANO 
7.0.0=Harpsicord Kb OTHER 
8.0.0=Brite Clav Kb CLAVI 
9.0.0=Celeste Cp MALLET 
10.0.0=Glocken Cp MALLET 
11.0.0=Music Box Cp PERC. 
12.0.0=Vibes Cp MALLET 
13.0.0=Marimba Cp MALLET 
14.0.0=Xylophone Cp MALLET 
15.0.0=TubulrBel Cp BELL 
16.0.0=Dulcimar Cp PERC. 
17.0.0=Draw Organ Or ELEC. 
18.0.0=Perc Organ Or ELEC. 
19.0.0=Rock Organ Or ELEC. 
20.0.0=ChurchOrgn Or PIPE 
21.0.0=Reed Organ Or OTHER 
22.0.0=Accordion Kb OTHER 
23.0.0=Harmonica Rp OTHER 
24.0.0=TangoAccrd Kb OTHER 
25.0.0=Velo Nylon Gt A.GTR 
26.0.0=Steel Gt A.GTR 
27.0.0=ModernJazz Gt E.GTR 
28.0.0=Clean Gt Gt E.GTR 
29.0.0=Mute Gt E.GTR 
30.0.0=Overdrive Gt E.GTR 
31.0.0=Distortion Gt E.GTR 
32.0.0=Harmonics Gt E.GTR 
33.0.0=Acoustic Ba A.BASS 
34.0.0=FingerBass Ba E.BASS 
35.0.0=PickBass Ba E.BASS 
36.0.0=Fretless Ba E.BASS 
37.0.0=SimpleSlap Ba E.BASS 
38.0.0=FingSlp SW Ba E.BASS 
39.0.0=SynthBass1 Ba SYNTH 
40.0.0=SynthBass2 Ba SYNTH 
41.0.0=Violin 3 St SOLO 
42.0.0=Viola 3 St SOLO 
43.0.0=Cello 3 St SOLO 
44.0.0=Contrabass St SOLO 
45.0.0=TremoloStr St ENSEM. 
46.0.0=Pizz St ENSEM. 
47.0.0=Harp Gt PLUCK 
48.0.0=Tmpni+Cym Cp PERC. 
49.0.0=StereoSt1 St ENSEM. 
50.0.0=StereoSt2 St ENSEM. 
51.0.0=Grand Saw St SYNTH 
52.0.0=SynString St SYNTH 
53.0.0=Aah Choir Pd CHOIR 
54.0.0=Ooh Choir Pd CHOIR 
55.0.0=Syn Voice Pd CHOIR 
56.0.0=Orch.Hit Me HIT 
57.0.0=Trumpet Br SOLO 
58.0.0=Trombone2 Br SOLO 
59.0.0=Tuba Br SOLO 
60.0.0=MuteTrpt Br SOLO 
61.0.0=F.Horns Br SECTION 
62.0.0=Brass Sect Br SECTION 
63.0.0=SynthBrass Br SYNTH 
64.0.0=SoftBrs GM Br SYNTH 
65.0.0=Soprano2 Rp SAX/RD 
66.0.0=Alto Sax Rp SAX/RD 
67.0.0=TenorSax2 Rp SAX/RD 
68.0.0=Bari Sax Rp SAX/RD 
69.0.0=Oboe Rp SAX/RD 
70.0.0=Eng.Horn Rp SAX/RD 
71.0.0=Bassoon Rp SAX/RD 
72.0.0=Clarinet 2 Rp SAX/RD 
73.0.0=Piccolo Rp PIPE 
74.0.0=Flute Rp PIPE 
75.0.0=Recorder Rp PIPE 
76.0.0=Panflute Rp PIPE 
77.0.0=Bottle Rp PIPE 
78.0.0=Shakuhachi Rp PIPE 
79.0.0=Whistle Rp PIPE 
80.0.0=Ocarina Rp PIPE 
81.0.0=Square Ld Ld HARD 
82.0.0=Saw Ld Ld HARD 
83.0.0=Caliop Ld Ld SOFT 
84.0.0=Chiff Ld Ld HARD 
85.0.0=Charan Ld Ld HARD 
86.0.0=Voice Ld Ld SOFT 
87.0.0=Fifth Ld Ld HARD 
88.0.0=Bass&Ld Ld HARD 
89.0.0=New Age Pd BRIGHT 
90.0.0=Warm Pad Pd SOFT 
91.0.0=Poly Synth Pd BRIGHT 
92.0.0=Choir Pad Pd CHOIR 
93.0.0=BowedPad Pd SOFT 
94.0.0=Metal Pad Pd BRIGHT 
95.0.0=Halo Pad Pd BRIGHT 
96.0.0=Sweep Pad Pd BRIGHT 
97.0.0=Rain Pad Me MOTION 
98.0.0=SoundTrack Pd BRIGHT 
99.0.0=Crystal Cp BELL 
100.0.0=Atmosphere Pd SOFT 
101.0.0=Brightness Sc HARD 
102.0.0=Goblin Me MOTION 
103.0.0=Echoes Me MOTION 
104.0.0=Sci-Fi Pd BRIGHT 
105.0.0=Sitar Gt PLUCK 
106.0.0=Banjo Gt PLUCK 
107.0.0=Shamisen Gt PLUCK 
108.0.0=Koto Gt PLUCK 
109.0.0=Kalimba Cp PERC. 
110.0.0=Bagpipe Rp SAX/RD 
111.0.0=Fiddle St SOLO 
112.0.0=Shehnai 2 Rp SAX/RD 
113.0.0=Tinkerbel Cp BELL 
114.0.0=Agogo Dr PERC. 
115.0.0=Steeldrum Cp MALLET 
116.0.0=Woodblock Dr PERC. 
117.0.0=Taikodrum Dr PERC. 
118.0.0=MelodicTom Dr DRUMS 
119.0.0=Synth Drum Dr DRUMS 
120.0.0=Rev Cymbal Se SYNTH 
121.0.0=Fret Noise Se NATUR. 
122.0.0=BreathNoiz Se NATUR. 
123.0.0=Seashore Se NATUR. 
124.0.0=Tweet Se NATUR. 
125.0.0=Telephone Se NATUR. 
126.0.0=Helicopter Se NATUR. 
127.0.0=Applause Se NATUR. 
128.0.0=Gunshot Se NATUR. 

